import { createApp } from 'vue'
import App from './App.vue'
import router from "./router";
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import 'normalize.css'
import "@/style/global.scss";//全局样式
import VConsole from 'vconsole';

if(import.meta.env.MODE==='test'){
    const vConsole = new VConsole();
}

const app = createApp(App)

app.use(ElementPlus)
app.use(router)
app.mount('#app')
